<?xml version="1.0" encoding="utf-8"?>
<format unique_id="create_zenvision_wmv" templates="general.tmpl.xml" version="1.0">
	<name visible="false">Creative ZEN
		<tagvalue lang="zh_CN">Creative ZEN</tagvalue>
	</name>
	<full_name visible="false">WMV Video
		<tagvalue lang="zh_CN">WMV 视频</tagvalue>
		<tagvalue lang="zh_TW">WMV 視頻</tagvalue>
	</full_name>
	<desc visible="false">WMV profile optimized for Creative ZEN.
		<tagvalue lang="zh_CN">为Creative ZEN优化的WMV视频方案.</tagvalue>
		<tagvalue lang="zh_TW">為Creative ZEN優化的WMV視頻方案.</tagvalue>
	</desc>
	<icon>zenvision.png</icon>
	<format visible="false">xwmv</format>
	<catalog visible="false">
		<item>PMP</item>
	</catalog>
	<ext_name items="wmv">wmv</ext_name>
	<start_time />
	<duration />
	<input_time_offset />
	<dframes />
	<file_size_limit />

	<simple>
		<filename />
		<video_size />
		<video_quality item_data="1200K, 768K, 384K" >768K</video_quality> 
		<audio_quality item_data="320K, 128K, 64K">128K</audio_quality>
		<split />
	</simple>
	
	<metadata>
		<title />
		<author />
		<copyright />
		<comment />
		<album />
		<track />
		<year />
	</metadata>

	<vcodec default="wmv3x">
		<preset name="wmv3x" href="wmv3x.codec.xml">
			<size items="320x240 (qvga),480x272,640x480 (vga),720x480" item_data="320x240,480x272,640x480,720x480">480x272</size>
			<bitrate items="256K,320K,384K,448K,512K,640K,768K,1000K,1200K,1500K">768K</bitrate>
			<frame_rate items="15fps,20fps,23.97fps,24fps,25fps,29.97fps,30fps" item_data="15,20,23.97,24,25,29.97,30">30</frame_rate>
		</preset>
		<preset name="wmv2x" href="wmv2x.codec.xml">
			<size items="320x240 (qvga),480x272,640x480 (vga),720x480" item_data="320x240,480x272,640x480,720x480">480x272</size>
			<bitrate items="256K,320K,384K,448K,512K,640K,768K,1000K,1200K,1500K">768K</bitrate>
			<frame_rate items="15fps,20fps,23.97fps,24fps,25fps,29.97fps,30fps" item_data="15,20,23.97,24,25,29.97,30">30</frame_rate>
		</preset>
	</vcodec>

	<acodec default="Windows Media Audio V7">
		<preset name="Windows Media Audio V7" href="wma7x.codec.xml">
			<bitrate items="48K,64K,96K,128K,160K,192K,224K,256K,320K">128K</bitrate>
			<disable />
		</preset>
		<preset name="Windows Media Audio V8" href="wma8x.codec.xml">
			<bitrate items="48K,64K,96K,128K,160K,192K,224K,256K,320K">128K</bitrate>
			<disable />
		</preset>
		<preset name="Windows Media Audio V9" href="wma9x.codec.xml">
			<bitrate items="48K,64K,96K,128K,160K,192K,224K,256K,320K">128K</bitrate>
			<disable />
		</preset>
		<preset name="wmalsl" href="wmalsl.codec.xml">
			<bitrate items="48K,64K,96K,128K,160K,192K,224K,256K,320K">128K</bitrate>
			<disable />
		</preset>
	</acodec>
</format>